/** Home Page **/
body {
	padding-top: 0;
	padding-bottom: 40px;
	background-color: #f5f5f5;
}


@media (min-width: 979px){
    body {
            padding-top: 79px;
    }
}


/** Login Page **/
#login {
    padding-top: 0px;
    padding-bottom: 40px;
	background:#0088CC;
}
#login h2{ background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    text-align: center;
	padding:5px;
    width: 229px;}
	
.divarrow{width: 0px; height: 0px; border-left: 20px solid transparent; border-right: 20px solid transparent; border-bottom: 28px solid #fff;margin:20px auto 0 auto;}
	
#login .form-signin {
    max-width: 365px;
    padding: 19px 29px 29px;
    margin: 250px auto 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 4px 7px 13px 0 #353535;
       -moz-box-shadow: 4px 7px 13px 0 #353535;
            box-shadow: 4px 7px 13px 0 #353535;
			
			
}
#login .form-signin .form-signin-heading,
#login .form-signin .checkbox {
    margin-bottom: 10px;
}
#login .form-signin input[type="text"],
#login .form-signin input[type="password"] {
    font-size: 16px;
    height: auto;
    margin-bottom: 15px;
    padding: 7px 9px;
}

/** 2 level sub menu **/
.dropdown-menu-with-subs .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}

.dropdown-menu-with-subs li:hover .sub-menu {
  visibility: visible;
  display: block;
}

.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}

/** Global **/
#content {
  margin-left:0px;
}
.hide-sidebar, .show-sidebar {
  cursor: pointer;
}
.padd-bottom {
  margin-bottom: 5px;
}
.breadcrumb {
	margin: 0 0 0px;
	padding: 10px 0px;
	background-color: transparent;
}

.block {
	border: 1px solid #ccc;
	background: white;
	margin: 1em 0em;
	border-top: none;
}

.block-content {
	margin: 1em;
	min-height: .25em;
}

.block-header {
	margin-bottom: 0px;
	border-right: none;
	border-left: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.block-header div {
	padding-top: 10px;
}

.easyPieChart {
	margin: 0px auto;
}

.chart-bottom-heading {
	margin-top: 5px;
	text-align: center;
}

/** Side Bar **/
.bs-docs-sidenav {
  max-width: 228px;
  margin:0px /*30px 0 0*/;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
  display: block;
  width: 190px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color:#0088CC /*#f5f5f5*/;
  color:#fff;
}



.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}

/* Icons
------------------------- */
.the-icons {
  margin-left: 0;
  list-style: none;
}
.the-icons li {
  float: left;
  width: 25%;
  line-height: 25px;
}
.the-icons i:hover {
  background-color: rgba(255,0,0,.25);
}





table.maintablediv { /*table-layout:fixed;*/ /*width:880px;*/ word-break:break-all;overflow-y: scroll;width: 1366px;}
table.maintablediv td {overflow:hidden;}
table.maintablediv td:nth-of-type(1) {width:250px !important;}
table.maintablediv td:nth-of-type(2) {width:250px !important; }
table.maintablediv td:nth-of-type(3) {width:250px !important;}
table.maintablediv td:nth-of-type(4) {width:250px !important;}
table.maintablediv td:nth-of-type(5) {width:250px !important;}
table.maintablediv td:nth-of-type(6) {width:250px !important;}
table.maintablediv td:nth-of-type(7) {width:250px !important; text-align:left;}
table.maintablediv td:nth-of-type(8) {width:250px !important; text-align:left;}
table.maintablediv td:nth-of-type(9) {width:250px !important; text-align:left;}
table.maintablediv th {overflow:hidden;}
table.maintablediv th:nth-of-type(1) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
table.maintablediv th:nth-of-type(2) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important; }
table.maintablediv th:nth-of-type(3) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
table.maintablediv th:nth-of-type(4) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
table.maintablediv th:nth-of-type(5) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
table.maintablediv th:nth-of-type(6) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
table.maintablediv th:nth-of-type(7) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
table.maintablediv th:nth-of-type(8) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
table.maintablediv th:nth-of-type(9) {width:250px !important; vertical-align: middle; text-align:center; padding:8px 15px 8px 8px !important;}
.deltbtn{ float:left; margin-right:5px;}
#emilid{margin-bottom:15px !important;height:auto !important;padding:9px !important; font-size:16px !important;}
.mainresgt h2{ font-size: 31.5px;}
.shortcut{display: inline-block;}
.iconbtn button{ background:none;float:left;font-size:0;margin:0 5px;padding:0;}
.iconbtn button:hover{ background:none;}
.iconbtn1 button{ background:none;float:left;font-size:0;margin:0 0 0 13px;padding:0;}
.iconbtn1 button:hover{ background:none;}
.uploadact a{margin-right:16px !important;}

#example_wrapper{ /*overflow:auto; */}
footer p{ position:relative; bottom:0px;}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
   .iconbtn1 button{margin:0px !important;} 
   .deltbtn{ margin-right:-1px !important;}
   .uploadact a{margin-right:10px !important;}
   
.btn1 a, .btn2 a{height:32px !important;padding:25px 10px !important;width:101px !important;}
.maindashboards .firstli, .maindashboards .sceondli{width: 54.5% !important;}
.assignrive {margin:0 12px !important;padding:4px 10px !important;width: 35.5% !important;}
.towbtn .pendingdiv,.towbtn .approvdiv{ width: 24.1% !important;}
.maindashboards1 .third1{width: 74.5% !important; }
.stepbox1 .innerbox,.stepbox2 .innerbox1,.stepbox3 .innerbox2 {font-size:24px !important;line-height:28px !important;padding:5px 11px !important;width:25% !important;}
.stpare {font-size:16px !important;margin: 23px 8px 0 !important;}
.stepbox3 .stpare {margin:14px 0 !important;text-align: center !important;}
.stepbox1,.stepbox2,.stepbox3{ width:26.8% !important;}
}

@media (max-width: 320px) {
.maindashboards .firstli, .maindashboards .sceondli{width: 92.5% !important; margin:0 0 20px 10px !important;}
}

@media (max-width: 969px) {
	.maindashboards .firstli, .maindashboards .sceondli{ width: 94.5% !important;}
	.btn1 a, .btn2 a{padding:20px 10px !important;width:150px !important; height:auto !important;}
	.btn1 { margin:0 0px 20px 20px !important;}
	.btn2 { margin:0 0px 20px 20px !important;}
	.towbtn .pendingdiv, .towbtn .approvdiv {width:44.1% !important;}
	.assignrive{margin:20px 12px 0 !important;padding:15px 10px !important;width:94.5% !important;}
	.maindashboards1 .third1 {width: 94.2% !important;}
	.maindashboards1 .btn1{margin-left:0px !important;}
	.stepbox1, .stepbox2, .stepbox3 {margin-bottom:20px;width:78.8% !important;}
	.stepbox1 .innerbox, .stepbox2 .innerbox1, .stepbox3 .innerbox2 {
    font-size:24px !important;line-height:28px !important;padding:14px 11px !important;width:22% !important;}
	.stepbox3 .stpare{text-align:right !important;}
}





.maindashboards {padding:20px 0;}
.maindashboards ul{ display:inline-block;}
.maindashboards .firstli,.maindashboards .sceondli{ background-color:#0088CC;color:#FFFFFF;display:block !important;
float:left;height:80px;margin:0 0 20px 20px;padding:0px;width:51%;border:1px solid #0088CC;}
.maindashboards .firstli span,.maindashboards .sceondli span{float:left;text-align:left;width:auto; font-size:19px;margin:28px 5px;}
.maindashboards .firstli .totl,.maindashboards .sceondli .tot2{float:right;font-weight:bold;margin-top:28px;word-wrap:break-word;font-size:32px;line-height: 20px; width:38%; text-align:right;margin-right: 12px;}
.maindashboards .firstli:hover,.maindashboards .sceondli:hover{background:#e4e4e4;color:#000;-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s; border:1px solid #ccc;}
.btn1{display:inline-block;color: #555;text-decoration: none;-webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);-moz-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);margin:0 20px 0;float:left;}
.btn2{display:inline-block;color:#555;text-decoration:none;-webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);-moz-box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);box-shadow:inset 0 3px 8px rgba(0,0,0,0.125);float:left;}
.btn1 a,.btn2 a{background-color:#E58E1A;color:#000000;float:left;padding:31px 19px;font-size:16px;font-weight:bold;width:144px;border:1px solid #E58E1A; text-align:center; }
.btn1 a:hover,.btn2 a:hover{text-decoration:none;background:#e4e4e4;color:#000;-webkit-transition:all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s; border:1px solid #ccc;}
.towbtn{display:inline-block;margin:0 0 0 20px;width:96.4%;}
.towbtn .approvdiv{background:#dddddd;float:left;margin:0 20px 0 0;padding:10px;width:23.1%;}
.towbtn .approvdiv h4{margin:0px;}
.towbtn .approvdiv .countbox{ width:auto; background:#fff; text-align:center; color:#000; font-weight:bold; margin:10px 0 0 0; padding:10px;
-webkit-box-shadow:1px 2px 34px 11px #BDBDBD inset;-moz-box-shadow:1px 2px 34px 11px #BDBDBD inset;box-shadow:1px 2px 34px 11px #BDBDBD inset;}
.towbtn .approvdiv .countbox span{font-size:16px;}
.towbtn .pendingdiv{background:#dddddd;float:left;padding:10px;width:23.1%;}
.towbtn .pendingdiv h4{margin:0px;}
.towbtn .pendingdiv .countbox1{ width:auto; background:#fff; text-align:center; color:#000; font-weight:bold; margin:10px 0 0 0; padding:10px;
-webkit-box-shadow:1px 2px 34px 11px #BDBDBD inset;-moz-box-shadow:1px 2px 34px 11px #BDBDBD inset;box-shadow:1px 2px 34px 11px #BDBDBD inset;}
.towbtn .pendingdiv .countbox1 span{font-size:16px;}
.assignrive{background:#00ACEC; float:right; padding:14px 10px; margin:0 0px 0 0; width:42.1%;border:1px solid #00ACEC;}
.assignrive:hover{background:#e4e4e4;color:#000;-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s; border:1px solid #ccc;}
.assignrive:hover h4{color:#000;}
.assignrive h4{color:#FFFFFF;font-size:29px;text-align:center;}
.assignrive span{display:inline-block;text-align:center;width:100%;font-size:18px;}
.maindashboards1{padding:20px;display:inline-block;width:100%;}
.maindashboards1 .third1{ background-color:#0088CC;color:#FFFFFF;display:inline-block !important;height:80px;margin:0 0 20px 0px;padding:0px;width:70.2%;border:1px solid #0088CC;float:left;}
.maindashboards1 .third1 span{float:left;text-align:left;width:auto;font-size:19px;line-height:13px;margin:34px 0 0 10px;}
.maindashboards1 .third1 .totl{float:right;font-weight:bold;margin-top:28px;word-wrap:break-word;font-size:32px;line-height:20px;width:70%; text-align:right;margin-right: 12px;}
.maindashboards1 .btn1 a{background-color:#E58E1A;color:#000000;float:left;padding:31px 19px;font-size:16px;font-weight:bold;width:168px;border:1px solid #E58E1A; text-align:center; }
.maindashboards1 .btn1 a:hover{text-decoration:none;background:#e4e4e4;color:#000;-webkit-transition:all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;transition:all 0.5s ease 0s;border:1px solid #ccc;}
.stepbox1{ width:28%; float:left;background:#ccc;padding:11px;margin-right:19px;}
.stepbox1 .innerbox{ background:none repeat scroll 0 0 #348BBA;color:#FFFFFF;float:left;font-size:30px;line-height:35px;padding:5px 11px;
text-align:center;width:25%;}
.stepbox2{ width:28%;float:left;background:#ccc;padding:11px;margin-right:19px;}
.stepbox2 .innerbox1{ background: none repeat scroll 0 0 #4aa145;color:#FFFFFF;float:left;font-size:30px;line-height:35px;padding:5px 11px;text-align:center;width:25%;}
.stepbox3{ width:28%;float:left;background:#ccc;padding:11px;}
.stepbox3 .innerbox2{background:none repeat scroll 0 0 #a33d71;color:#FFFFFF;float:left;font-size:30px;line-height:35px;padding:5px 11px;
text-align:center;width:25%;}
.stepbox3 .stpare{margin:30px -4px;}
.stpare{font-size:18px;font-weight:bold;margin:30px;text-align:right;}
.maindashboards1 h2{font-size:24px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {.assignrive{width:42%;} }


/*.icon-btn {
    background-color: #FFFFFF !important;
    border: 1px solid #CCCCCC;
    color: #646464 !important;
    cursor: pointer;
    display: block !important;
    font-size: 10px;
    height: 70px;
    margin: 10px 0;
    padding: 16px 0 0;
    position: relative;
    text-align: center;
    transition: all 0.3s ease 0s !important;
    width: 50px;
}
.ie8 .icon-btn:hover {
    filter: none !important;
}
.icon-btn:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #404040;
    box-shadow: none !important;
    color: #444444 !important;
    text-decoration: none !important;
    transition: all 0.3s ease 0s !important;
}
.icon-btn i {
    color: #777777 !important;
    font-size: 20px;
}
.icon-btn div {
    font-family: Arial;
    font-size: 12px !important;
    margin-bottom: 20px;
    margin-top: 5px;
}
.icon-btn .badge {
    border-radius: 10px;
    color: #FFFFFF !important;
    font-family: Arial;
    font-size: 10px !important;
    height: 14px;
    padding: 3px 7px;
    position: absolute;
    right: -8px;
    text-shadow: none;
    top: 26px;
}
.icon-btn:hover .badge {
    transition: all 0.3s ease 0s !important;
}
.icon-btn i {
    transition: all 0.5s ease-in-out 0s;
}
.icon-btn:hover i {
    color: #FFFFFF;
    opacity: 1;
    transform: rotate(360deg);
}*/
.dropdown-menu1 {
    background-clip: padding-box;
    background-color: #FCFCFC;
    border: 1px solid rgba(0, 2, 1, 0.2);
    box-shadow: 0 0 0 rgba(0, 2, 1, 0.4);
    display: none;
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position:absolute;
    text-shadow: none;
    top: 100%;
    z-index: 1000000 !important;
}
.dropdown-menu1.opens-left {
    margin-left: -88px;
    margin-top: 2px;
}
.ie8 .dropdown-menu1.opens-left {
    margin-left: -82px;
}
.dropdown-menu1.extended {
    max-width: 300px !important;
    min-width: 160px !important;
    top: 40px;
    width: 235px !important;
}
.dropdown-menu1.logout {
    max-width: 260px !important;
    min-width: 120px !important;
    width: 150px !important;
}
.dropdown-menu1.extended li a {
    clear: both;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 10px !important;
    white-space: normal !important;
	
}
.dropdown-menu1.extended .arrow {
    border-bottom: 8px solid #F3F3F3;
    border-left: 8px solid rgba(0, 0, 0, 0);
    border-right: 8px solid rgba(0, 0, 0, 0);
    height: 0;
    left: 10px;
    margin-right: 12px;
    margin-top: 6px;
    position: absolute;
    top: -14px;
    width: 0;
}
.dropdown-menu1.extended li i {
    margin-right: 3px;
}
.dropdown-menu1.extended li a {
    background-color: #FFFFFF !important;
    padding: 10px !important;
}
.dropdown-menu1.extended li a:hover {
    background-color: #DFDFDF !important;
}
.dropdown-menu1.extended li p {
    background-color: #EEEEEE !important;
    color: #666666 !important;
    margin: 0;
    padding: 10px;
}
.dropdown-menu1.extended li a {
    border-bottom: 1px solid #EBEBEB !important;
    font-size: 12px;
    list-style: none outside none;
    padding: 7px 0 5px;
	background:#fff;
}
.dropdown-menu1.extended li:first-child a {
    border-bottom: 1px solid #EBEBEB !important;
    border-top: medium none;
}
.dropdown-menu1.extended li:last-child a {
    border-bottom: 1px solid #EBEBEB !important;
    border-top: 1px solid #FFFFFF !important;
}
.dropdown-menu1.inbox li a .photo img {
    border-radius: 2px;
    float: left;
    height: 40px;
    margin-right: 4px;
    width: 40px;
}
/*.dropdown-menu1.inbox li a .subject {
    display: block;
}
.dropdown-menu1.inbox li a .subject .from {
    font-size: 12px;
    font-weight: bold;
}
.dropdown-menu1.inbox li a .subject .time {
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    position: absolute;
    right: 5px;
}
.dropdown-menu1.inbox li a .message {
    display: block !important;
    font-size: 11px;
}*/


.dropdown-menu1.inbox li a .subject {
    display: block;
    width: 220px;
}
.dropdown-menu1.inbox li a .subject .from {
    
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    width: 105px;
    word-wrap: normal;
}
.dropdown-menu1.inbox li a .subject .time {
    
    display: block;
    float: right;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    position: relative;
    right: 5px;
    top: 0;
    width: 70px;
}
.dropdown-menu1.inbox li a .message {
    display: block !important;
    font-size: 11px;
}